OVH Community, your new community space.

Updates linux aviso de software duvidoso


Sylvie
17-03-09, 14:30
Sempre as ordens

kingkanazaca
17-03-09, 14:28
tudo ok mais uma vez muito obrigado

ricardo.durao
17-03-09, 10:31
Bom dia,

De nada, depois poderá dar o feedback acerca da instalação, se está a funcionar como pretendia e assim!

kingkanazaca
17-03-09, 10:16
Muito obrigado pela prontidão na resposta.

ricardo.durao
17-03-09, 10:07
Bom dia,

Isso acontece devido a existir repositórios que são providenciados que são suportados pela Canonical e os outros não, daí ter este aviso. Como não foram eles que o fizeram, deixam um aviso para que tenha cuidado. No entanto não nos parece que haja qualquer problema ao instalar esses pacotes. Poderá faze-lo sem qualquer problemas.

kingkanazaca
17-03-09, 10:02
tenho 3 updates a fazer mas ao fazer tenho um aviso

os updates são:

no item "important security updates" tenho

gstreamer0.10-plugins-good

libglib2.0-0

no item "other updates"

wine

tudo tem um visto para fazer update, seguindo para a frente tenho um

warning



you are about to instal software that can´t be authenticated

doing this could alow a malicious individual to damage or take control of your systen

diz isso

e tem na caixa not authenticated

e mais abaixo to be upgrade


O que faço?, desculpem a pergunta mas sou noob em linux que para mim estou a aprender com o tempo mas é natural as duvidas.